<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Failed to connect</title>
</head>
<body>
    <h1 style="color: red">Couldn't stablish connection. Please, contact the admin</h1>
</body>
</html>